Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: libpthread problem in perl

On Mon, Aug 04, 2008 at 04:57:39AM -0700, Paul Goyette wrote:
> Is 'make replace' the correct incantantion to replace the existing perl 
> with a new one without paying attention to package dependancies?

Probably. But you need to that for a Perl package including modules
because they might contain C code.

The "pkg_rolling-replace" package might be of some use for this task.

        Kind regards

Matthias Scheler                        

Home | Main Index | Thread Index | Old Index